Results 1 to 3 of 3

Thread: error 2011 help (no vulnerable ios error)

  1. #1
    New Member
    Join Date
    Mar 2010
    Location
    ky, u.s.
    Posts
    43
    Thanks
    6
    Thanked 2 Times in 2 Posts
    Blog Entries
    2

    error 2011 help (no vulnerable ios error)

    i've done my wii, my cousin's wii and another wii he got when his repaired wii went down due to fan issues and the occasional overheating. i'm not as experienced as most but i feel i'm capable of working a 4.2u over (the only one's ive done so far). another relative (differ ant cousin actually) has a 4.2 that he tried to softmod. i referred him here. doing things the easy way isn't him i guess. he followed some guide using s/d card ready. i'm not familiar with this on. he's got hbc and we backed the nand up (i stepped in to help). we started from scratch as well as i could (he had been tinkering with it) i don't know what he's done to it but i'm have issues with ios 249. from what i can tell it's not there to do anything with. that doesn't sound like an issue. i proceeded to the installation of cios. i tried everything there was in the installer. nothing worked. it froze a few times and the rest i got the 2011 error. i'm pretty sure that's the no . i installed ios 249 with dopmii. the tried to repeat the second step. it showed up then. i followed the tutorial from there and again nothing worked on the installer. with the same results, freezing and error 2011. any help would be appreciated. i'm scratching my head on this one. if memory serves me, we used dogegg's 4.2 guide. although i picked up basically after the hbc/bootmii install. i did reinstall both after he had his hands in to though. should have done it myself.... any help would be appreciated thank you.

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Jeff-dogeggs' tutorial is for a Wii using a system menu 4.1 and earlier. You may be having problems with installing IOS249 because 4.2 installed a nonfunctioning stub that requires removal. Follow either messie's or ShadowSonic's 4.2 softmod guides, please.

  3. #3
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    EDIT: I missed the part where he said dogeggs, lol. Here's the error code index none the less in case you run into a wall with the 4.2 guide.

    http://www.wiihacks.com/recommended-...tion-here.html

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •